import store from '@/store'

// 所有设备类型列表
export function AllDevTypes() {
    return store.getters.alldevtypes
}
// 获取类型名
export function GetDevTypeName(type) {
    const types = store.getters.alldevtypes
    const item = types.filter(item => item.code === type)
    if (typeof item === 'undefined' || item.length === 0) {
      return ''
    }
    const name = item[0].name
    if (typeof name === 'undefined') {
      return ''
    }
    return name
}
